Subject: Ticket Assigned - Credit refund order # 8272481520
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 09:54:59 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit refund order # 8272481520 Hello,

This is with regards to my order # 8272481520. I returned two items, one a
black tunic for kd 5.750 and one a LBL studded bag for 6.750. I received
the credit refund for the tunic (5.750) but not for the bag.

Please let me know when i will receive the credit refund (kd 6.750)  for
the bag that was returned.

I look forward to hearing from you.

Thanks & Best Regards,
Mariam Imran

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2822394